Bug 1568968 - fc-cache in multilib does not create 32bit cache files
Summary: fc-cache in multilib does not create 32bit cache files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fontconfig
Version: 7.4
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Akira TAGOH
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1468978 1474257
Blocks: 1549949
TreeView+ depends on / blocked
 
Reported: 2018-04-18 13:08 UTC by dlaukova
Modified: 2018-10-30 10:24 UTC (History)
11 users (show)

Fixed In Version: fontconfig-2.13.0-4.3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1468978
Environment:
Last Closed: 2018-10-30 10:23:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:24:43 UTC

Comment 3 Akira TAGOH 2018-06-08 10:48:00 UTC
fixed in fontconfig-2.13.0-4.1.el7

Comment 7 errata-xmlrpc 2018-10-30 10:23:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.